MVN

org.apache.openmeetings : openmeetings-db

Maven & Gradle

May 13, 2022
1 usages
520 stars

Openmeetings DB · OpenMeetings module for all Database/DTO related classes

<dependency>
    <groupId>org.apache.openmeetings</groupId>
    <artifactId>openmeetings-db</artifactId>
    <version>6.3.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.apache.openmeetings : openmeetings-db to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 6.3.0

All Versions

Choose a version of org.apache.openmeetings : openmeetings-db to add to Maven or Gradle - All Versions:

  • Version Updated
  • openmeetings-db-6.3.0

    May 13, 2022
  • openmeetings-db-6.2.0

    Apr 27, 2022
  • openmeetings-db-5.1.0

    Dec 01, 2020
  • openmeetings-db-4.0.11

    Aug 22, 2020
  • openmeetings-db-5.0.0

    Aug 17, 2020
  • openmeetings-db-5.0.0-M4

    Apr 19, 2020
  • openmeetings-db-4.0.10

    Dec 11, 2019
  • openmeetings-db-5.0.0-M3

    Dec 11, 2019
  • openmeetings-db-5.0.0-M2

    Jul 12, 2019
  • openmeetings-db-4.0.9

    Jul 11, 2019
  • openmeetings-db-5.0.0-M1

    Mar 29, 2019
  • openmeetings-db-4.0.7

    Dec 28, 2018
  • openmeetings-db-4.0.6

    Oct 10, 2018
  • openmeetings-db-4.0.5

    Aug 30, 2018
  • openmeetings-db-4.0.4

    May 23, 2018
  • openmeetings-db-4.0.3

    Apr 14, 2018
  • openmeetings-db-4.0.1

    Dec 05, 2017
  • openmeetings-db-4.0.0

    Oct 30, 2017
  • openmeetings-db-3.3.2

    Sep 21, 2017
  • openmeetings-db-3.3.1

    Sep 03, 2017
  • openmeetings-db-3.3.0

    Jul 06, 2017
  • openmeetings-db-3.2.1

    Mar 17, 2017
  • openmeetings-db-3.2.0

    Feb 08, 2017
  • openmeetings-db-3.1.5

    Jan 25, 2017
  • openmeetings-db-3.1.4

    Jan 08, 2017
  • openmeetings-db-3.1.3

    Sep 23, 2016
  • openmeetings-db-3.1.2

    Aug 15, 2016

How to add a dependency to Maven

Add the following org.apache.openmeetings : openmeetings-db maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.apache.openmeetings</groupId>
    <artifactId>openmeetings-db</artifactId>
    <version>6.3.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.apache.openmeetings : openmeetings-db gradle dependency to your build.gradle file:

implementation 'org.apache.openmeetings:openmeetings-db:6.3.0'

Gradle Kotlin DSL: Add the following org.apache.openmeetings : openmeetings-db gradle kotlin dependency to your build.gradle.kts file:

implementation("org.apache.openmeetings:openmeetings-db:6.3.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.apache.openmeetings : openmeetings-db sbt scala dependency to your build.sbt file:

libraryDependencies += "org.apache.openmeetings" % "openmeetings-db" % "6.3.0"